### Function

# WebKit2 Settings font_size_to_pixels

#### Declaration [src]

    guint32
    webkit_settings_font_size_to_pixels (
      guint32 points
    )

#### Description [src]

Convert `points` to the equivalent value in pixels.

Convert `points` to the equivalent value in pixels, based on the current screen DPI. Applications can use this function to convert font size values in points to font size values in pixels when setting the font size properties of `WebKitSettings`.

Available since: | 2.20

#### Parameters

`points` | `guint32`
| The font size in points to convert to pixels.

#### Return value

Returns: | `guint32`
| The equivalent font size in pixels.